MozillaZine

Verification FIX for FF ver 52.3.0

User Help for Mozilla Firefox
petergo
 
Posts: 998
Joined: January 21st, 2005, 7:34 am

Post Posted May 8th, 2019, 1:16 am

hi there

I prefer to continue to use this version please.

Is there a verification fix or patch or download to enable add ons that have been disabled in this version please

kindest thanks, cheers
peter

LIMPET235
Moderator

User avatar
 
Posts: 38703
Joined: October 19th, 2007, 1:53 am
Location: The South Coast of N.S.W. Oz.

Post Posted May 8th, 2019, 2:58 am

Hi Peter,
See the post by "kerft."
> viewtopic.php?p=14831717#p14831717
&...Continue on reading the thread if you strike trouble with the "warnings."
There are a few others that may help as well.
Ancient Amateur Astronomer
Win-7-HP/IntelĀ® DualCore-2.0GHz/500G HDD/4 Gig Ram/550Watt PSU/350WattUPS/Firefox-20.0-57.0-61.0-62.0/T-bird-2.0.0.24/SnagIt-v10.0.1/MWP-7.11.0.
(Always choose the "Custom" Install.)

therube

User avatar
 
Posts: 19784
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted May 8th, 2019, 12:12 pm

Why are you not using at least 52.9.0 ESR?
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

petergo
 
Posts: 998
Joined: January 21st, 2005, 7:34 am

Post Posted May 8th, 2019, 12:54 pm

g'day Rube

until now, if it aint broke, don't fix it
Maybe time to upgrade <smiles>

will and does 52.9.0 resolve the certification issue

Mr.L
beyond my pay grade what you suggested I read, m8

cheers
peter

dickvl

User avatar
 
Posts: 52694
Joined: July 18th, 2005, 3:25 am

Post Posted May 8th, 2019, 12:57 pm

It looks that the legacy system extension for Firefox 52-60 is ready.
https://bugzilla.mozilla.org/show_bug.c ... 549604#c51

Browser Console:
new intermediate certificate added bootstrap.js:39
signatures re-verified

therube

User avatar
 
Posts: 19784
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted May 8th, 2019, 1:44 pm

52.3 -> 52.9 should only be (or at least only mainly be) security updates.

ESR allows you to toggle xpinstall.signatures.required to 'false', which (should) bypasses the current extension issue (as it pertains to FF 52 ESR) while waiting for Mozilla's "fix".
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

James
Moderator

User avatar
 
Posts: 27582
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted May 8th, 2019, 3:13 pm

petergo wrote:will and does 52.9.0 resolve the certification issue

Firefox 52.3.0 ESR is a older version from August 8, 2017 while the 52.9.0esr (Released on June 26, 2018) was the last security and allowed stability fixes update for the old EOL Firefox 52 ESR.

https://www.mozilla.org/firefox/releases/

petergo
 
Posts: 998
Joined: January 21st, 2005, 7:34 am

Post Posted May 9th, 2019, 7:52 am

hi everyone that kindly offered suggestions........................

I have upgraded to Ver 52.9 64bit

When is it expected FF will release the verification fixes?

In the meantime I have these favourites I would dearly like to get to work

1.. Snap Links ver 3.1.3

2.. Classic Theme Restorer

3.. I think it was Australis, but not sure, but an app that allowed me to move or set the Tabs bar below all other bars

kindest thanks, and appreciation again
cheers
peter

kerft
 
Posts: 340
Joined: January 30th, 2019, 9:38 am

Post Posted May 9th, 2019, 10:39 am

If you at URL about:config have set xpinstall.signatures.required to false, you should be able to install Classic Theme Restorer for Firefox 52.
Docs are here: https://github.com/Aris-t2/ClassicThemeRestorer
Files for old versions are here: https://github.com/Aris-t2/ClassicTheme ... ag/1.7.7.3
Classic Theme Restorer has an option to set "tabs not on top".
Snap Links (Plus) 2.4.3 is here, maybe that would work: http://legacycollector.org/firefox-addo ... index.html

dickvl

User avatar
 
Posts: 52694
Joined: July 18th, 2005, 3:25 am

Post Posted May 13th, 2019, 12:43 pm

The hotfix extension for Firefox 52-56 is ready and is available via the Add-ons website.

Disabled Add-on Fix for Firefox 52 - 56
https://addons.mozilla.org/firefox/addo ... fix-52-56/

For more recent Firefox versions (57-60, 61-65, this is still in QA state.
Users of older Firefox versions (51 and older) will have to install the intermediate certificate hotfix manually.

https://www.jeffersonscher.com/ffu/armagadd-on_2_0.html

(removed the 'mm' in com)
Last edited by dickvl on May 13th, 2019, 4:39 pm, edited 1 time in total.

jscher2000

User avatar
 
Posts: 10630
Joined: December 19th, 2004, 12:26 am
Location: Silicon Valley, CA USA

Post Posted May 13th, 2019, 3:46 pm


dickvl

User avatar
 
Posts: 52694
Joined: July 18th, 2005, 3:25 am

Post Posted May 13th, 2019, 4:45 pm

oops, I've edited the reply and removed the extra 'm' (comm -> com).
Thanks for noticing.

petergo
 
Posts: 998
Joined: January 21st, 2005, 7:34 am

Post Posted May 14th, 2019, 10:42 am

hey Everyone

THANK YOU, so so very much

Strangely, from May 9th, when I posted the last time, I did not receive any notifications by email that some one had replied.

I thought I would check back in, from the last link I received, and I am so happy to see you kind and obliging blokes had responded.
AND thanks to FF for the fix

I'm as happy as a pig in s**t again
thanks a gazillion!!
peter

Return to Firefox Support


Who is online

Users browsing this forum: No registered users and 4 guests